Subject: looking for a program

From: Brian Cluff [email-masked]
Date: Tue, 6 Feb 2001 19:11:05 -0700

Sounds like something could whipped up very quickly in perl using printf.
Also check some of the various calculator programs.. unless you are looking
for a command like thing.

Brian Cluff

> I'm looking for a program that will take either a decimal, hex or octal
> input and give me its decimal, hex or octal output. Can anyone tell me
what
> I'm looking for?
>
> Lucas "I Spy" Vogel
>
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't
post to the list quickly and you use Netscape to write mail.
>
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss